package com.chenyang.nse.bussiness.encryptionrule.model;

public class EncryptionField {
   private String datasystemid;
   private String schema;
   private String tablename;
   private String columnname;
   private String secretkeyid;

   public EncryptionField(String datasystemid, String schema, String tablename, String columnname, String secretkeyid) {
      this.datasystemid = datasystemid;
      this.schema = schema;
      this.tablename = tablename;
      this.columnname = columnname;
      this.secretkeyid = secretkeyid;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getSecretkeyid() {
      return this.secretkeyid;
   }

   public void setSecretkeyid(String secretkeyid) {
      this.secretkeyid = secretkeyid;
   }
}
